/* drop menu */
div#navigation ul li {
    position: relative;
}

#main-nav .menuFlyOut, #sub-nav .menuFlyOut {
    display: none;
    border: 2px solid #ccc;
    position: absolute;
    top: 31px;
    width: 742px;
    z-index: 9;
    background-color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    box-shadow: 3px 4px 5px #ABABAB;
}
#main-nav #business.menuFlyOut {
    width: 370px;
}
#main-nav .menuFlyOut a {
    text-indent: 0;
    color: #C81E6E;
    height: auto;
    text-decoration: none;
    font-weight: bold;
}
#main-nav .menuFlyOut a:hover {
    text-decoration: underline;
}

div#navigation ul li:hover .menuFlyOut {
    display: block;
    left: 0;
}

div#top .menuFlyOut .column {
    width: 165px;
    float: left;
    margin: 10px 0;
    padding: 0 10px;
}
div#navigation .menuFlyOut .column h3 {
    margin: 0 0 15px 0;
    text-indent: 0;
    height: auto;
    font-size: 1.2em;
    color: #695564;
    font-weight: normal;
}
div#navigation .menuFlyOut .column ul li {
    display: block;
    float: none;
    margin: 0 0 10px 0;
    height: auto;
}
/* IE fixes */
div#navigation ul li {
    z-index:10;
}
div#navigation ul li .menuFlyOut {
    z-index: 9;
}
 div#navigation ul li.ieHover .menuFlyOut {
    display: block;
}